# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jun 28 13:51:26 UTC 2015
pkgname = postgresql-docs
pkgbase = postgresql
pkgver = 9.4.4-2
pkgdesc = HTML documentation for PostgreSQL
url = http://www.postgresql.org/
builddate = 1435499486
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 13821952
arch = arm
license = custom:PostgreSQL
makedepend = krb5
makedepend = libxml2
makedepend = python2
makedepend = perl
makedepend = tcl>=8.6.0
makedepend = openssl>=1.0.0
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
